{% extends 'login/_layout.html' %}
{% block content %}
<div class="campl-vertical-padding">
  <h1>Your login session has expired</h1>

  <p>
    For reasons of security we require that logins be completed within a short period
    of time and, unfortunately, your session expired before login was completed.
  </p>
  <p>
    Please return to where you started and try logging in again.
  </p>
</div>

{% endblock %}
